DELETE FROM t_bas_importtemplate WHERE fid=1757356133162428416;
INSERT INTO t_bas_importtemplate(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope) VALUES(1757356133162428416, {ts'2023-08-22 16:28:40'}, {ts'2023-08-30 11:28:20'}, 1629958525851533312, 'bcm_usertask_IMPT_S', 'bcm_usertask', 'C', 1629958525851533312, '1', ' ', 1757356133162428416, 'IMPT', '1', '我的任务', '0');

DELETE FROM t_bas_importtemplate_l WHERE fpkid='3HVAF21+M4B+';
INSERT INTO t_bas_importtemplate_l(fpkid, fid, flocaleid, fname, fcomment) VALUES('3HVAF21+M4B+', 1757356133162428416, 'zh_CN', '我的任务', ' ');

DELETE FROM t_bas_importtemplateentry WHERE fid=1757356133162428416;
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455990927664128, 0, 1, 'bcm_usertask', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991128990720, 1762455991011549184, 11, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991137378304, 1762455991011549184, 12, 'modifier', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991145767936, 1762455991011549184, 13, 'modifytime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991162544128, 1762455991011549184, 14, 'totalnum', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991162545152, 1762455991011549184, 15, 'finishnum', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991179321344, 1762455991011549184, 16, 'taskname', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991179322368, 1762455991011549184, 17, 'showstatus', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991187709952, 1762455991011549184, 18, 'activityname', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991196099584, 1762455991011549184, 19, 'progressbar', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991204487168, 1762455991011549184, 20, 'reportcomplete', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991212876800, 1762455991011549184, 21, 'reportcommit', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991028326400, 1762455991011549184, 4, 'taskrecord', NULL, '0', ' ', '0', '1', 'number', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991011549184, 1762455990927664128, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991028327424, 1762455991011549184, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991053492224, 1762455991011549184, 6, 'dimensiontype', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991078658048, 1762455991011549184, 8, 'activity', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991095436288, 1762455991011549184, 9, 'status', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991045104640, 1762455991011549184, 5, 'dimension', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991070270464, 1762455991011549184, 7, 'member', NULL, '0', ' ', '1', '1', ' ', 'name');
INSERT INTO t_bas_importtemplateentry(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop)
VALUES(1757356133162428416, 1762455991103823872, 1762455991011549184, 10, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name');
